MINOVA DEMO - Bug #2062

Tidak bisa buka report di seluruh report
03/13/2023 06:22 PM - Muhammad Bintar

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Muhammad Bintar % Done:
Category: Estimated time:
Target version: Spent time:

03/13/2023
03/15/2023
0%

0.00 hour
0.00 hour

Description

dear tim developer mohon support nya untuk pengecekan pada demo.minovais.com:61124 karena saat ini saat view report terjadi

error seperti ini:

contoh nya report address

F = A Not secure | demo.minovais.com:61124/Page/reports?yWFXorox4NIlafmgnardY6EaynUwvwOX0B
) P ¥ Y

I My Workplace

I Financial Accounting

B Organization Management

Employee Movement

Employee Master Data
Import Employee Data
Export Employee Data
Delete Employee Data

Mass File Import

All Employee
Communication Data
Curriculum Vitae

Date Spesification

demo.minovais.com:61124
database sql

45.251.75.66
minovaesdemo

= My Financial Human Logistic & Business System
Workplace Accounting Resource Service Intelligence Administration
Lompany 10: MINOVAIS |

Employee Area:

Employee Office:

Employee Status: Active

Employee Type: Masa Pelatihan
Report Result

Server Error in '/' Application.

Runtime Error

Search

- & % & 0@ :

Q. Help Sy

Inbox @  minovais -

Description: An application error occurred on the server. The current custom error settings for this application prevent the details of the application error from being viewed remotely (for security

reasens). It could, however, be viewed by browsers running on the local server machine

Details: To enable the details of this specific error message fo be viewable on remate machines, please create a <customEmors= tag within a "web config” configuration file located in the root directory of

the current web application. This =customErrors= tag should then have its "mode" attribute set to "OfF"

<!-- Web.Config Configuration File -->

<configuration>
<system.web>
<customErrors mode="0ff"/>
</system.web>
</configuration>

Notes: Tha curmant &ror nans von are SReinA can he renlaced by 3 custom aror nans by modifving the "defantRediract” attinute of the s <rns

tan ta nnint tn a custom

-

History

#1 - 03/16/2023 09:52 AM - Kezia Pawitra Yulianti

- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#2 - 04/04/2023 09:02 AM - Fiona Avangeline Jonathan
- File clipboard-202304040902-il2hr.png added

03/14/2025

1/2




Address

Report Parameter

Company ID:

MINOVAIS |
Employee Area:
Employes Office:
Employes Status: Active
Employes Type Tetap
Report Result
4 4 1 of 1 g Select a format

R I. :
I MINOVAIS minovais

Address
Peric - a0z
No. | Emoyes - Empicyza Heme + Alamat
#3 - 04/04/2023 09:02 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
Files
clipboard-202303131821-dgooo.png 116 KB 03/13/2023 Muhammad Bintar
clipboard-202304040902-il2hr.png 59.2 KB 04/04/2023 Fiona Avangeline Jonathan
